/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

body {
    line-height: 1;
}
#main-header,
#footer-bottom {
    display: none;
}
#page-container{
    padding-top: 0 !important;
}
.et_pb_row {
    width: 95%;
    max-width: 1920px;
}
a {
    border-bottom: 1px dotted;
}
a:hover {
    border-bottom: none;
}


/* Home */
.section-fullheight {
    display: flex;
    align-items: center;
    min-height: 100vh;
}
.home-dialogs {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.home-hero .home-dialogs {
    width: 95%;
}
@media (max-width: 980px) {
    .home-hero .home-dialogs {
        padding-left: 50px;
    }
}
/* Hero */
.home-hero.et_pb_section {
    display: grid;
    --column-count: 1;
    --row-count: auto;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: none;
    grid-auto-rows: auto;
    grid-auto-flow: row;
    grid-template-areas: "stack";
    height: 200vh;
    padding: 0;
    z-index: 1 !important;
}
.home-hero.et_pb_section .et_pb_row_0,
.home-hero.et_pb_section .et_pb_row_1 {
    position: sticky;
    top: 0;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    grid-area: stack;
    width: 100%;
    max-width: 100%;
    height: 100vh;
    margin-top: 0px;
    /* padding-top: 12vh; */
    overflow: hidden;
}
.home-hero.et_pb_section .et_pb_row_0 {
    font-size: 100px;
    z-index: 1 !important;
    background-color: #fff;
}
.home-hero.et_pb_section .et_pb_row_0::before {
    content: '\7b';
    position: absolute;
    top: 10vh;
    left: 0;
    font-family: ETmodules !important;
    font-size: 500px;
    color: #f2f2f2;
    line-height: 0.5;
    transform: rotate(180deg);
}
.home-hero.et_pb_section .et_pb_row_0 .et_pb_text_0 {
    width: 90%;
    margin-right: 80px;
    margin-left: auto;
    font-size: clamp(3.125rem, 5vw + 1.75rem, 10rem);
}
.home-hero.et_pb_section .et_pb_row_1 {
    z-index: 3 !important; 
    pointer-events: none;
    clip-path: inset(0 100% 0 0);
    background-color: #fff;
}
.home-hero.et_pb_section .et_pb_row_1 .et_pb_heading_0 {
    transform: rotate(-90deg) translate(0%, -130%);
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
}
.home-hero.et_pb_section .et_pb_row_1 .et_pb_heading_0 .et_pb_module_heading {
    font-size: clamp(3.125rem, 5vw + 1.75rem, 10rem);
    font-weight: 900;
    color: #f2f2f2 !important;
}
.home-hero.et_pb_section .et_pb_row_1::after {
    content: '\7b';
    position: absolute;
    bottom: 20vh;
    right: 0;
    display: block;
    width: auto;
    height: auto;
    font-family: ETmodules !important;
    font-size: 500px;
    line-height: 1;
    color: #f2f2f2;
    visibility: visible;
    line-height: 0;
}
.entry-content table:not(.variations) {
    border-left: 0;
    border-right: 0;
}
.entry-content tr td {
    padding-inline: 5px;
}
.entry-content tr td:last-child {
    min-width: 60px;
    text-align: right;
}
.heading-features .et_pb_module_heading {
    width: min-content;
    font-size: clamp(2.813rem, 5vw + 1.75rem, 8.75rem);
    font-weight: 900;
}
@media (min-width:768px) {
    body.page {
        font-size: 16px;
    }
    .home-hero.et_pb_section .et_pb_row_0 .et_pb_text_0 {
        width: 60%;
    }
}
@media (max-width:767px) {
    .home-hero.et_pb_section .et_pb_row_0 .et_pb_text_0 {
        margin: 0 auto;
    }
}